更新 · 販売上限 — 在庫
販売上限の変更. 外部連携の操作に適用されます。
PATCH
/api/v1/inventory/stock/{stock_id}/sales-limitcURLリクエスト
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request PATCH \
--url https://shop.onshopently.com/api/v1/inventory/stock/stock_v1_WyJleGFtcGxlIiwicHJvZHVjdCIsImV4YW1wbGUiXQ/sales-limit \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: example-update_sales_limit_api_v1_inventory_stock__stock_id__sales_limit_patch' \
--header 'Content-Type: application/json' \
--data-raw '{"expected_version":1,"sellable_limit":1}'
レスポンス
{
"data": {
"deleted": false,
"id": "example",
"version": 1
},
"meta": {
"request_id": "example"
}
}